body{
	background-color: #FFF6F7;
	overflow-x: hidden;
	-webkit-user-select: none; /* Safari 3.1+ */
	-moz-user-select: none; /* Firefox 2+ */
	-ms-user-select: none; /* IE 10+ */
	user-select: none; /* Standard syntax */
}

.top_bar{
	background-color: #FFFFFF;
	padding-top: 8px;
	padding-bottom: 8px;
}

.top_small_topic{
    font-family: "Microsoft JhengHei","微軟正黑體","Apple LiGothic Medium","蘋果儷中黑","Lucida Grande", "Lucida Sans Unicode", Helvetica;
    font-size: 12px;
    height: 37px;
    padding-top: 7px;
}

.org{
    margin-top: 19px;
    margin-bottom: 23px;
    margin-left: 10%!important;
    margin-right: 10%!important;
}

.special-zoomout{
	position: absolute;
	right: 0;
	z-index: 1;
}

.special-zoomout img{
	width: 100%;
	height: 100%;
}

.special-zoomout:hover{
	cursor: pointer;
}

.control-group{
	position: absolute;
}

.container{
	padding-left: 0;
	padding-right: 0;
}

.next-button{
	width: 15px;
    position: absolute;
    -webkit-border-radius: 0 15px 15px 0;
    -moz-border-radius: 0 15px 15px 0;
    -ms-border-radius: 0 15px 15px 0;
    -o-border-radius: 0 15px 15px 0;
	border-radius: 0 15px 15px 0;
	background-color: #000000;
	z-index: 1;
	opacity: 0;
}

.previous-button{
	width: 15px;
	position: absolute;
    -webkit-border-radius: 15px 0 0 15px;
    -moz-border-radius: 15px 0 0 15px;
    -ms-border-radius: 15px 0 0 15px;
    -o-border-radius: 15px 0 0 15px;
	border-radius: 15px 0 0 15px;
	background-color: #000000;
	margin-left: -30px;
	z-index: 1;
	opacity: 0;
}

.previous-button:hover, .next-button:hover{
	opacity: 0.3;
	cursor: pointer;
}

.ui-draggable-handle{
	touch-action: auto;
}

.flipbook{

	-webkit-transition:margin-left 0.2s;
	-moz-transition:margin-left 0.2s;
	-ms-transition:margin-left 0.2s;
	-o-transition:margin-left 0.2s;
    transition:margin-left 0.2s;
    /* margin-left:  0%; */
	margin-right:  20%;
	overflow: hidden;
}


.flipbook .page{
	width:200px;
	height:200px;
	background-color:white;
	line-height:300px;
	font-size:20px;
	
}

.flipbook .page-wrapper{
	-webkit-perspective:2000px;
	-moz-perspective:2000px;
	-ms-perspective:2000px;
	-o-perspective:2000px;
	perspective:2000px;
}

.flipbook .hard{
	background:#ccc !important;
	color:#333;
	-webkit-box-shadow:inset 0 0 5px #666;
	-moz-box-shadow:inset 0 0 5px #666;
	-o-box-shadow:inset 0 0 5px #666;
	-ms-box-shadow:inset 0 0 5px #666;
	box-shadow:inset 0 0 5px #666;
	font-weight:bold;
}

.flipbook .odd{
	background: -webkit-gradient(linear, left top, right top, color-stop(0.95, rgba(0,0,0,0)), color-stop(1, rgba(0,0,0,0.2)));
	background-image:-webkit-linear-gradient(right, #FFF 95%, #C4C4C4 100%);
	background-image:-moz-linear-gradient(right, #FFF 95%, #C4C4C4 100%);
	background-image:-ms-linear-gradient(right, #FFF 95%, #C4C4C4 100%);
	background-image:-o-linear-gradient(right, #FFF 95%, #C4C4C4 100%);
	background-image:linear-gradient(right, #FFF 95%, #C4C4C4 100%);
	-webkit-box-shadow:inset 0 0 5px #666;
	-moz-box-shadow:inset 0 0 5px #666;
	-o-box-shadow:inset 0 0 5px #666;
	-ms-box-shadow:inset 0 0 5px #666;
	box-shadow:inset 0 0 5px #666;
	
}

.flipbook .even{
	background:-webkit-gradient(linear, left top, right top, color-stop(0.95, #fff), color-stop(1, #dadada));
	background-image:-webkit-linear-gradient(left, #fff 95%, #dadada 100%);
	background-image:-moz-linear-gradient(left, #fff 95%, #dadada 100%);
	background-image:-ms-linear-gradient(left, #fff 95%, #dadada 100%);
	background-image:-o-linear-gradient(left, #fff 95%, #dadada 100%);
	background-image:linear-gradient(left, #fff 95%, #dadada 100%);
	-webkit-box-shadow:inset 0 0 5px #666;
	-moz-box-shadow:inset 0 0 5px #666;
	-o-box-shadow:inset 0 0 5px #666;
	-ms-box-shadow:inset 0 0 5px #666;
	box-shadow:inset 0 0 5px #666;
}

.flipbook .even .gradient{
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	background: -webkit-gradient(linear, left top, right top, color-stop(0.95, rgba(0,0,0,0)), color-stop(1, rgba(0,0,0,0.2)));
	background-image: linear-gradient(left, rgba(0,0,0,0) 95%, rgba(0,0,0,0.2) 100%);
}

.flipbook .odd .gradient{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: -webkit-gradient(linear, right top, left top, color-stop(0.95, rgba(0,0,0,0)), color-stop(1, rgba(0,0,0,0.15)));
	background-image: -webkit-linear-gradient(right, rgba(0,0,0,0) 95%, rgba(0,0,0,0.15) 100%);
}

.book_title{
    font-family: "Microsoft JhengHei","微軟正黑體","Apple LiGothic Medium","蘋果儷中黑","Lucida Grande", "Lucida Sans Unicode", Helvetica;
    font-size: 24px;
    color: #4F4F4F;
}

.bottom{
	margin-top: 20px;
    margin-bottom: 30px;
}

.main_logo{
	margin-left: 10%;
	margin-right: 10%;
}

.org img{
	margin-right: 24px;
}

.turnjs-slider{
	border: 1px solid #ffd9dd!important;
	width: 60%;
	background-color: #ffd9dd;
	margin-top: auto;
	margin-bottom: auto;
	margin-left: 14px;
	margin-right: 14px;
	height: 8px;
}

.sliderbar{
	border: none!important;
	background: none!important;
    color: none!important;	
	margin-left: 60px;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active{
	border: 1px solid #ffbac2;
    background: #ffbac2;
    font-weight: normal;
	color: #ffbac2;
	width: 60px;
	height: 8px;
	margin-top:4px;
	margin-left: -60px;
}

.zoomIn, .zoomOut, .zoomlist, .returnbook{
    width:27px;
    height: 27px;
    margin-top: auto;
    margin-right: 6px;
}

.returnbook{
    float: right;
    margin-right: 50px;
}

.list{
    width: 80%;
    margin-left: 10%;
	margin-right: 10%;
	text-align: center;
}

.big_title{
    font-family: "Microsoft JhengHei","微軟正黑體","Apple LiGothic Medium","蘋果儷中黑","Lucida Grande", "Lucida Sans Unicode", Helvetica;
    font-size: 24px;
    color: #4F4F4F; 
    text-align: center;
    margin-bottom: 30px;
    margin-top: 30px;
}

.row{
    margin-left: 0px;
    margin-right: 0px;
}

.page_box{
    width: 150px;
    margin-left: 25px;
    margin-right: 25px;
    margin-bottom: 20px;
}

.page_box img{
	width: 100%;
}

.page_title{
	font-family: "Microsoft JhengHei","微軟正黑體","Apple LiGothic Medium","蘋果儷中黑","Lucida Grande", "Lucida Sans Unicode", Helvetica;
}

@media screen and (max-width: 1281px) {

	.flipbook{
		margin-left:  5%;
    	margin-right:  5%;
	}
}

@media screen and (max-width: 768px) {

	.container{
		max-width: 600px;
		width: 0;
	}

	.flipbook{
		margin-left:  10%;
    	margin-right:  10%;
	}

	.gradient{
		display: none;
	}
	
	.org{
		margin-left: 25%!important;
		margin-right: 20%!important;
	}
}

@media screen and (max-width: 468px) {
	
	.org{
		margin-left: 10%!important;
		margin-right: 9%!important;
	}
}
